/*     1889985 : 맞춤형 컨텐츠      */
.empty__1889985__ {padding:20px 10px;background:#fafafa;}
.empty__1889985__ p {margin:0;padding:0;}
.empty__1889985__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1889985__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1889985__ dd {margin:0;font-size:13px;}
.empty__1889985__ dd ul li {padding-left:15px;}


/*     1889995 : HTML 편집기      */
.df {padding:2rem; font-size:18px; background:#efefef; text-align:center;}

.sub_history .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.sub_history .title h2 {
	font-size:var(--s_title);
	line-height:1.4;
	color:var(--tit_color);
}
.sub_history .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

.sub_history * {
    word-break: keep-all;
    line-height: 1.6em;
    box-sizing: border-box;
    color: #000;
}

.sub_history {
	position:relative;
	padding-bottom:clamp(3rem, 5vw, 5rem);
	background:url(/img_up/shop_pds/ehompy0671/build/option/sub_page216_bg1755828092.jpg)no-repeat;
	background-size:contain;
    background-attachment: fixed;
	background-position:right bottom;
	z-index:2;
}

.sub_history .inner {
    max-width: var(--max-width);
    margin: 0 auto;
   position: relative;
	box-sizing:border-box;
}

.sub_history .year_warp {
    position: absolute;
    top: 0px;
    z-index: 10;
}

.sub_history .year {
    position: absolute;
	top:2rem;
    font-weight: 800;
    font-size: 70px;
    opacity: 0;
    line-height: 1em;
    letter-spacing: -0.02em;
    width: 260px;
	left:10rem;
    transition: opacity 0.3s; 
	color:var(--primary);
}

.sub_history .year:after {
    content: '';
    width: 57px;
    height: 50px;
    background:url(/img_up/shop_pds/ehompy0671/build/option/sub_page216_bul1755828341.png)no-repeat;
	 background-size: contain;
    position: absolute;
    right: 2rem;
    top: 5rem;
    transform: translateY(-50%);
}

.sub_history .year.active {

    transition: .3s;
    opacity: 1;
}




.sub_history .conts_wrap {
	padding-top:100px;
    padding-left:500px;
}

.sub_history .item {
    min-height: auto;
    font-size: 18px;
    position: relative;
}

.sub_history .item:last-child {margin-bottom:0; border-bottom:0;}

.sub_history .item:after {
    content: '';
    position: absolute;
    font-size: 70px;
    line-height: 112px;
    letter-spacing: -0.06em;
    font-weight: 900;
    font-style: italic;
    opacity: .1;
    bottom: 0%;
    right: 2%;
    color: #898989;
}

.sub_history .it1:after {
    content: '2018'
}

.sub_history .it2:after {
    content: '2017'
}

.sub_history .it3:after {
    content: '2015'
}

.sub_history .it4:after {
    content: '2013'
}

.sub_history .it5:after {
    content: '2012'
}

.sub_history .it6:after {
    content: '2011'
}

.sub_history .it7:after {
    content: '2010'
}

.sub_history .it8:after {
    content: '2009'
}
.sub_history .it9:after {
    content: '2009'
}
.sub_history .it9:after {
    content: '2008'
}
.sub_history .it10:after {
    content: '2007'
}
.sub_history .it11:after {
    content: '2004'
}
.sub_history .it12:after {
    content: '1998'
}
.sub_history .it13:after {
    content: '1990'
}
.sub_history .it14:after {
    content: '1985'
}

.sub_history .item{
    border-bottom: 1px dashed #ddd;
    padding-bottom: 4em;
    margin-bottom: 2em
}

.sub_history .conts_wrap .item .box {
    position: relative;
    padding-left: 15px;
}

.sub_history .conts_wrap .item .box:before{
	    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 4px;
    background: #2e3192;
    transform: translateY(-50%);
    border-radius: 50%;
}

.sub_history .conts_wrap .item .box:not(:last-child) {
    margin-bottom: 30px;
}

.sub_history .conts_wrap .item .conts {
    white-space: pre-line;
    line-height: 2em;
	font-size:var(--s_cont);
	color:var(--text);
	font-weight:500;
}

@media (max-width:1023px) {
    .sub_history .conts_wrap {
        padding-left: 0;
    }

    .sub_history .year_warp {
        padding: 0; display:none;
    }

    .sub_history .year {
        font-size: 44px;
        width: 220px;
    }

    .sub_history .item {
        font-size: 16px;
    }
.sub_history .year{left:0;}
.sub_history .conts_wrap {padding-top:0;}
}

@media (max-width:767px) {
    .sub_history  {padding:0 15px;}
    .sub_history .year {
        font-size: 32px;
        width: 100px;
        word-break: break-all;
        text-align: center;
    }

    .sub_history .year:after {
        display: none;
    }

    .sub_history .conts_wrap {
        padding-left: 120px;
    }

    .sub_history .item {
        min-height: 11vh;
    }

    .sub_history .item:after {
        font-size: 40px;
        line-height: 40px;
    }

    .sub_history .conts_wrap .item .box {
        padding-left: 1rem;
    }

	.sub_history .conts_wrap .item .box:not(:last-child) {
		    margin-bottom: 10px;
	}

	.sub_history .year_warp{display:none;}
	.sub_history .conts_wrap {padding-left:0; padding-bottom:50px;}


}



